;;
;;  czech.nsh
;;
;;  Czech language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1252
;;
;;  Author: Jan Kolar <jan@e-kolar.net>
;;  Version 2
;;

; Startup GTK+ check
!define GTK_INSTALLER_NEEDED			"GTK+ runtime buďto chybí, nebo je potřeba provést upgrade.$\rProveďte instalaci verze${GTK_VERSION} nebo vyšší."

; License Page
!define GAIM_LICENSE_BUTTON			"Další >"
!define GAIM_LICENSE_BOTTOM_TEXT		"K použití $(^Name) se vztahuje GPL licence. Licence je zde uvedena pouze pro Vaší informaci. $_CLICK"

; Components Page
!define GAIM_SECTION_TITLE			"Gaim Instant Messaging Client (nutné)"
!define GTK_SECTION_TITLE			"GTK+ Runtime Environment (nutné)"
!define GTK_THEMES_SECTION_TITLE		"GTK+ témata"
!define GTK_NOTHEME_SECTION_TITLE		"Bez témat"
!define GTK_WIMP_SECTION_TITLE		"Wimp téma"
!define GTK_BLUECURVE_SECTION_TITLE		"Bluecurve téma"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Light House Blue téma"
!define GAIM_SECTION_DESCRIPTION		"Základní soubory a DLL pro Gaim"
!define GTK_SECTION_DESCRIPTION		"Multi-platform GUI toolkit používaný Gaimem"
!define GTK_THEMES_SECTION_DESCRIPTION	"GTK+ témata umožňují měnit vzhled a způsob ovládání GTK+ aplikací."
!define GTK_NO_THEME_DESC			"Neinstalovat GTK+ téma"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp (Windows impersonator) je GTK téma které zapadne do Vašeho pracovního prostředí ve Windows."
!define GTK_BLUECURVE_THEME_DESC		"Bluecurve téma."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC	"Lighthouseblue téma."

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Byla nalezena starší verze GTK+ runtime. Chcete provést upgrade?$\rUpozornění: Bez upgradu Gaim nemusí pracovat správně."

; Installer Finish Page
!define GAIM_FINISH_VISIT_WEB_SITE		"Navštívit Windows Gaim Web Page"

; Gaim Section Prompts and Texts
!define GAIM_UNINSTALL_DESC			"Gaim (odinstalovat)"
!define GAIM_PROMPT_WIPEOUT			"Váš starý adresář pro Gaim bude vymazán. Chcete pokračovat?$\r$\rUpozornění: Jakákoli nestandardní rozšíření (plugin) , která máte nainstalována budou ztracena.$\rUživatelská nastavení pro Gaim budou zachována."
!define GAIM_PROMPT_DIR_EXISTS		"Adresář který byl zadán pro instalaci již existuje. Veškerý obsah$\rbude smazán. Chcete pokračovat?"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Chyba při instalaci GTK+ runtime."
!define GTK_BAD_INSTALL_PATH			"Zadaná cesta je nedostupná, nebo ji nelze vytvořit."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS		"Nemáte oprávnění k instalaci GTK+ tématu."

; Uninstall Section Prompts
!define un.GAIM_UNINSTALL_ERROR_1		"Odinstalční proces nemůže najít záznamy pro Gaim v registrech.$\rPravděpodobně instalaci této aplikace provedl jiný uživatel."
!define un.GAIM_UNINSTALL_ERROR_2		"Nemáte oprávnění k odinstalaci této aplikace."
